News: 11 March 2016 - Forum Rules
Current Moderators - DarkSol, KingMike, MathOnNapkins, Azkadellia, Danke

Show Posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.


Messages - legolas119

Pages: [1]
1
well i run it with canoe but now i find the right way. I patched the game, then when i add it, i have to reply NO to the pop up that ask if i want to use a different emulator. In this way in the command line there is canoe as emulator.
But, in addition, i have to add "--retroarch" at the end of the game; otherwise, it doesn't work. It is strange, but this is...

I rad that i have to add --retroarch ONLY if I want to run a game with this emualtor/core; but strangely in this case it is necessary even if I'm using canoe...

2
hi

I read that Actraiser 2 doesn't work on Snes mini. It needs to be patched with an ips file for canoe. I patched it, but when i run the game, there is a black sreen and i don't know why.
I installed Retroarch and snes9x2010, I added "--retroarch" with a space after the name of the rom in the command line...but the black screen is still here :(

can you help me?

3
Retroarch on the nes classic is pretty much plug and play, you don't even see its interface.
ah really?  So if i install Retroarch ONLY for Nes games, the interface is the same as the original but in this way the NesMini use automatically Retroarch to run unsupported games? If so, i can see the unsupported games in the default games list with all the others games?

Last question: in order to install it, is it only necesary to drag and drop the retroarch.hmod file in Hacki and hen install it?

thanks

4
well i would like to use the internal one becuse it is easier. I ried Retroach on my pc, but i don't like it, it's not user friendly to configure all the emulators, shaders, and so on...

5
Hi guys,

i read that the mapper #69 of Batman Return of the joker isn't supported by default by Nintendo Nes mini. Is it available an hacked version of this game that work on this console?

thank you!

7
HI All,

i would like to apply the patch to GHost Chaser Densei for Supernes in order to translate it in english.  Which is the programm i have to use? 

thank you!

Pages: [1]